Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1420172 - [Docs][RFE][Admin][VMM] Document live migration of VMs with SR-IOV NICs attached
Summary: [Docs][RFE][Admin][VMM] Document live migration of VMs with SR-IOV NICs attached
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ovirt-4.1.1-1
: ---
Assignee: Tahlia Richardson
QA Contact: Megan Lewis
URL:
Whiteboard:
Depends On: 868811
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 02:33 UTC by Lucy Bopf
Modified: 2019-05-07 13:14 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-27 03:04:02 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Bopf 2017-02-08 02:33:56 UTC
This RFE allows the migration of VMs that have SR-IOV NICs attached. Before the migration, all SR-IOV NICs are hot unplugged, and after successful migration they are hot plugged back.

There are some prerequisites required, and potentially a standalone procedure.

Comment 1 Lucy Bopf 2017-02-08 02:35:08 UTC
Further details in the upstream blog here: https://www.ovirt.org/develop/release-management/features/network/liveMigrationSupportForSRIOV/

Comment 2 Lucy Bopf 2017-02-14 05:55:17 UTC
Assigning to Tahlia for review.


Note You need to log in before you can comment on or make changes to this bug.